﻿@charset "utf-8";
/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	background-color: #fff;
	width: 100%;
	background-image: url(../images/59515.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

body{
	min-height: 600px;
	padding: 100px 0 50px;
	font: 14px/1.3 'Segoe UI',Arial,Helvetica, sans-serif;
	box-shadow: 0 0 25px rgba(0,0,0,0.3) inset;
	height: 100%;
	background-size: auto 100%;
	background-repeat: no-repeat;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}

a:hover{
	text-decoration:underline;
}

section, footer{
	display: block;
}


/*----------------------------
	Styling the presentation
-----------------------------*/


#impress:not(.impress-not-supported) .step{
	opacity:0.4;
}

#impress .step{
	width:700px;
	height: 600px;
	position:relative;
	margin:0 auto;
	
	-moz-transition:1s opacity;
	-webkit-transition:1s opacity;
	transition:1s opacity;
}

#impress .step.active{
	opacity:1;
}

#impress img{
	position:absolute;
	z-index:1;
}

.arrow{
	width: 32px;
	height: 54px;
	background-repeat: no-repeat;
	background-image: url(../images/arrows_b.png);
	position: fixed;
	top: 50%;
	margin-top: -27px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	opacity: 0.8;
	border: none !important;
	text-decoration: none !important;
	-moz-transition: 0.2s opacity;
	-webkit-transition: 0.2s opacity;
	transition: 0.2s opacity;
}

.arrow:hover{
	opacity:1;
}

#arrowLeft{
	left: 45px;
}

#arrowRight{
	right:45px;
	background-position:top right;
}

/* Hide the arrows if impress is not supported */

#impress.impress-not-supported + .arrow,
#impress.impress-not-supported + .arrow + .arrow{
	display:none;
}


/*----------------------------
	Slide 1 - Intro
-----------------------------*/

@media screen and (min-device-width: 1600px) and
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #intro{
	width: 1281px;
	height: 887px;
	background-image: url(../images/page%202_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
    background-size: 100% 100%;

}
}

@media screen and (min-device-width: 1152px) and (max-device-width: 1600px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #intro{
	width: 1109px;
	height: 768px;
	background-image: url(../images/page%202_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1152px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #intro{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%202_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 100px) and (max-device-width: 1024px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #intro{
	width: 640px;
	height: 480px;
	background-image: url(../images/page%202_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media only all and (not handheld) {
#impress #intro{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%202_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

/*----------------------------
	Slide 2 - Struct of soft
-----------------------------*/

@media screen and (min-device-width: 1600px) and
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #struct{
	width: 1281px;
	height: 887px;
	background-image: url(../images/page%203_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
    background-size: 100% 100%;

}
}

@media screen and (min-device-width: 1152px) and (max-device-width: 1600px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #struct{
	width: 1109px;
	height: 768px;
	background-image: url(../images/page%203_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1152px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #struct{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%203_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 100px) and (max-device-width: 1024px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #struct{
	width: 640px;
	height: 480px;
	background-image: url(../images/page%203_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media only all and (not handheld) {
#impress #struct{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%203_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

/*----------------------------
	Slide 3 - Device
-----------------------------*/


@media screen and (min-device-width: 1600px) and
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #device{
	width: 1281px;
	height: 887px;
	background-image: url(../images/page%204_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
    background-size: 100% 100%;

}
}

@media screen and (min-device-width: 1152px) and (max-device-width: 1600px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #device{
	width: 1109px;
	height: 768px;
	background-image: url(../images/page%204_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1152px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #device{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%204_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 100px) and (max-device-width: 1024px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #device{
	width: 640px;
	height: 480px;
	background-image: url(../images/page%204_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media only all and (not handheld) {
#impress #device{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%204_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}



/*----------------------------
	Slide 4 - Soft
-----------------------------*/



@media screen and (min-device-width: 1600px) and
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #soft{
	width: 1281px;
	height: 887px;
	background-image: url(../images/page5_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
    background-size: 100% 100%;

}
}

@media screen and (min-device-width: 1152px) and (max-device-width: 1600px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #soft{
	width: 1109px;
	height: 768px;
	background-image: url(../images/page5_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1152px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #soft{
	width: 800px;
	height: 600px;
	background-image: url(../images/page5_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 100px) and (max-device-width: 1024px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #soft{
	width: 640px;
	height: 480px;
	background-image: url(../images/page5_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media only all and (not handheld) {
#impress #soft{
	width: 800px;
	height: 600px;
	background-image: url(../images/page5_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}



/*----------------------------
	Slide 5 - Exploitation
-----------------------------*/



@media screen and (min-device-width: 1600px) and
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #exploitation{
	width: 1281px;
	height: 887px;
	background-image: url(../images/page%206_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
    background-size: 100% 100%;

}
}

@media screen and (min-device-width: 1152px) and (max-device-width: 1600px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #exploitation{
	width: 1109px;
	height: 768px;
	background-image: url(../images/page%206_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1152px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #exploitation{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%206_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media screen and (min-device-width: 100px) and (max-device-width: 1024px) and 
(min-device-aspect-ratio: 4/4) and (max-device-aspect-ratio: 16/9){
#impress #exploitation{
	width: 640px;
	height: 480px;
	background-image: url(../images/page%206_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}

@media only all and (not handheld) {
#impress #exploitation{
	width: 800px;
	height: 600px;
	background-image: url(../images/page%206_1281.jpg);
	border: thin outset #A5E1FF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-size: 100% 100%;
}
}


.top-bar{
	line-height: 24px;
	font-size: 11px;
	text-transform: uppercase;
	z-index: 9999;
	position: fixed;
	left: 0;
	font-family: calibri;
	font-size: 13px;
	-webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
	height: 30%;
	width: 100%;
	opacity: 0.7;
	top: 0px;
}

.bottom-bar {
	line-height: 24px;
	font-size: 13px;
	/* [disabled]background-color: rgba(255,255,255,0.85); */
	text-transform: uppercase;
	z-index: 9999;
	position: fixed;
	left: 0;
	font-family: calibri;
	-webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
	height: 30%;
	margin-top: -30%;
	bottom: 0%;
	width: 100%;
	opacity: 0.7;
}
@-webkit-keyframes slideOut{
	0%{top:-30px; opacity: 0;}
	100%{top:0px; opacity: 1;}
}
.top-barlp {
	background-image: url(../images/CornerL_sh.png);
	height: 100%;
	width: 30%;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	/* [disabled]background-color: #11EC00; */
}
.top-barrp {
	height: 30%;
	width: 100%;
	float: right;
	top: 0px;
	margin-left: -30%;
}
.top-barrpcont {
	width: 100%;
	height: 100%;
	margin-left: 16%;
	/*border: medium solid #3A00FF;*/
}
#Stage1.Title {
	margin-right: 0%;
	right: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	display: inherit;
	/*border: medium solid #00FF24;*/
}
.spacer {
	background-color: #3A00FF;
	height: 70%;
	width: 100%;
	float: left;
}
.bottom-barlp {
	width: 100%;
	height: 100%;
	/* [disabled]background-color: #FF0004; */
	float: left;
	margin-right: -30%;
	z-index: 9999;
	/* [disabled]border-color: #000000; */
	/* [disabled]border-style: solid; */
	/* [disabled]border-width: medium; */
}
.bottom-barrp {
	/* [disabled]background-color: #1AFF00; */
	height: 100%;
	width: 30%;
	/*	margin-left: -30%;*/
	float: right;
	background-image: url(../images/CornerR_sh.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right bottom;
	z-index: -9999;
}
.bottom-barlpcont {
	width: 100%;
	height: 30%;
	/*background-image: url(../images/Liner_1000l_b_sh.png);*/
	/*background-size: contain;
	background-repeat: no-repeat;*/
	/* [disabled]background-color: #007409; */
	float: left;
	z-index: 9999;
	/* [disabled]left: 0px; */
	margin-right: 16%;
	/*	background-position: right bottom;*/
	position: absolute;
	margin-left: -16%;
	bottom: 0%;
	right: 0%;
	/* [disabled]border-color: #000000; */
	/* [disabled]border-style: solid; */
	/* [disabled]border-width: medium; */
}
#Stage.Menu1 {
	/* [disabled]border-color: #1AFF00; */
	/* [disabled]border-style: solid; */
	/* [disabled]border-width: medium; */
	position: fixed;
	left: 0%;
	bottom: 0%;
	margin-left: 2%;
}

